<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="lebian_authorities_error_new">Las autoridades de los proveedores son incorrectas: cambie todo "%1$s" a "%2$s" en AndroidManifest.xml. Para obtener más información, consulte la documentación del SDK de Lebian -> documentación de Android Studio. -> Otros -> Precauciones</string>
    <string name="lebian_switch_err">use_regeng y use_streaming en globalSettings.xml no pueden ser ambas falsas</string>
    <string name="lebian_permiss_missing">Error de integración. Falta un permiso:</string>
    <string name="lebian_lebian_flag_missing">Error de integración. Falta un archivo xml:</string>
    <string name="lebian_main_chid_err">Tu MainChId es de %2$d. Establécelo en GlobalSettings.SELECTED_AREA=%1$s</string>
    <string name="lebian_secid_err">No se encontró %1$s en AndroidManifest.xml. Dirígete a la descarga en segundo plano para obtenerlo.</string>
    <string name="lebian_jar_version_not_match_err">No la última versión</string>
</resources>
